org.eclipse.jetty.xml

## Interface ConfigurationProcessorFactory

-     public interface ConfigurationProcessorFactory

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `ConfigurationProcessor` | `getConfigurationProcessor(String dtd, String tag)`

- - ### Method Detail

    - #### getConfigurationProcessor

          ConfigurationProcessor getConfigurationProcessor(String dtd,
                                                         String tag)

Copyright © 1995-2013 Mort Bay Consulting. All Rights Reserved.